=== debian/changelog ===
prometheus-nextcloud-exporter (0.4.0-2ubuntu0.1) jammy-security; urgency=medium

  * No change rebuild due to golang-1.18 update. Note that this package
    was built with golang-1.17.

 -- Allen Huang <allen.huang@canonical.com>  Tue, 19 Nov 2024 00:05:55 +0000

prometheus-nextcloud-exporter (0.4.0-2build1) jammy; urgency=medium

  * No-change rebuild against Go 1.17

 -- William 'jawn-smith' Wilson <jawn-smith@ubuntu.com>  Tue, 30 Nov 2021 13:56:03 -0600

prometheus-nextcloud-exporter (0.4.0-2) unstable; urgency=medium

  * d/rules: Rename binary to `prometheus-nextcloud-exporter`
  * d/control: Improve wording in package description
  * d/service: Add a systemd unit file
  * Add a default configuration file
  * Add logic to configure the package via debconf

 -- Jonas Meurer <jonas@freesources.org>  Sun, 04 Apr 2021 19:34:43 +0200

prometheus-nextcloud-exporter (0.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #986331)

 -- Jonas Meurer <jonas@freesources.org>  Sun, 04 Apr 2021 12:19:46 +0200
