=== debian/control ===
Source: prometheus-nextcloud-exporter
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Jonas Meurer <jonas@freesources.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-google-go-cmp-dev,
               golang-github-spf13-pflag-dev,
               golang-logrus-dev,
               golang-prometheus-client-dev,
               golang-yaml.v2-dev,
               po-debconf
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-nextcloud-exporter
Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-nextcloud-exporter.git
Homepage: https://github.com/xperimental/nextcloud-exporter
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/xperimental/nextcloud-exporter

Package: prometheus-nextcloud-exporter
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Prometheus exporter for Nextcloud server metrics
 The prometheus-nextcloud-exporter can be used to gather metrics from a
 Nextcloud server instance.
