=== debian/changelog ===
prometheus-nextcloud-exporter (0.6.0-1build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:17:43 +1200

prometheus-nextcloud-exporter (0.6.0-1) unstable; urgency=medium

  * New upstream release
  * d/control: Bump standards-version to 4.6.1, no changes needed
  * d/po: Add debconf translations:
    - French translation. Thanks Lucien Gentis (Closes: #989301)
    - Dutch translation. Thanks to Frans Spiesschaert (Closes: #989698)
    - German translation. Thanks Helge Kreutzmann (Closes: #991488)
    - Portuguese translation. Thanks Américo Monteiro (Closes: #1000765)
    - Spanish translation. Thanks Camaleón (Closes: #1003519)
    - Brazilian Portuguese translation. Thanks Paulo Henrique de Lima
      Santana (Closes: #1026396)

 -- Jonas Meurer <jonas@freesources.org>  Wed, 04 Jan 2023 18:53:12 +0100
