## prometheus-nextcloud-exporter 0.7.0

=== Makefile ===
--- 
+++ 
@@ -4,23 +4,21 @@
 GIT_VERSION := $(shell git describe --tags --dirty)
 VERSION := $(GIT_VERSION:v%=%)
 GIT_COMMIT := $(shell git rev-parse HEAD)
-GITHUB_REF ?= refs/heads/master
-DOCKER_TAG != if [[ "$(GITHUB_REF)" == "refs/heads/master" ]]; then \
-		echo "latest"; \
-	else \
-		echo "$(VERSION)"; \
-	fi
+DOCKER_REPO ?= xperimental/nextcloud-exporter
+DOCKER_TAG ?= dev
 
 .PHONY: all
 all: test build-binary
+
+include .bingo/Variables.mk
 
 .PHONY: test
 test:
 	$(GO_CMD) test -cover ./...
 
 .PHONY: lint
-lint:
-	golangci-lint run --fix
+lint: $(GOLANGCI_LINT)
+	$(GOLANGCI_LINT) run --fix
 
 .PHONY: build-binary
 build-binary:
@@ -40,11 +38,15 @@
 
 .PHONY: image
 image:
-	docker build -t "xperimental/nextcloud-exporter:$(DOCKER_TAG)" .
+	docker buildx build -t "ghcr.io/$(DOCKER_REPO):$(DOCKER_TAG)" --load .
 
 .PHONY: all-images
 all-images:
-	docker buildx build -t "ghcr.io/xperimental/nextcloud-exporter:$(DOCKER_TAG)" -t "xperimental/nextcloud-exporter:$(DOCKER_TAG)" --platform linux/amd64,linux/arm64 --push .
+	docker buildx build -t "ghcr.io/$(DOCKER_REPO):$(DOCKER_TAG)" -t "docker.io/$(DOCKER_REPO):$(DOCKER_TAG)" --platform linux/amd64,linux/arm64 --push .
+
+.PHONY: tools
+tools: $(BINGO) $(GOLANGCI_LINT)
+	@echo Tools built.
 
 .PHONY: clean
 clean:
