=== debian/changelog ===
prometheus-nextcloud-exporter (0.7.0-1ubuntu0.1) oracular-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Tue, 01 Jul 2025 13:51:28 +1000

prometheus-nextcloud-exporter (0.7.0-1) unstable; urgency=medium

  [ Vinay Keshava ]
  * New upstream version 0.6.2

  [ Jonas Meurer ]
  * New upstream version 0.7.0
  * d/control: Bump standards-version to 4.7.0, no changes needed. 

 -- Jonas Meurer <jonas@freesources.org>  Tue, 23 Apr 2024 13:28:03 +0200
