=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: prometheus-nextcloud-exporter
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Jonas Meurer <jonas@freesources.org>
 Section: golang
 Testsuite: autopkgtest-pkg-go
@@ -13,7 +14,7 @@
                golang-prometheus-client-dev,
                golang-yaml.v2-dev,
                po-debconf
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-nextcloud-exporter
 Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-nextcloud-exporter.git
 Homepage: https://github.com/xperimental/nextcloud-exporter
