## prometheus-nextcloud-exporter 0.8.0

=== Makefile ===
--- 
+++ 
@@ -18,6 +18,10 @@
 
 .PHONY: lint
 lint: $(GOLANGCI_LINT)
+	$(GOLANGCI_LINT) run
+
+.PHONY: lint-fix
+lint-fix: $(GOLANGCI_LINT)
 	$(GOLANGCI_LINT) run --fix
 
 .PHONY: build-binary
