=== debian/changelog ===
prometheus-nextcloud-exporter (0.8.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.8.0
  * Add Swedish translation. Thanks to Martin Bagge (Closes: #1080163)
  * Include sample Grafana dashboard
  * Update and document configuration file
  * Include README file
  * d/postinst: tighten config file permissions

 -- Martina Ferrari <tina@debian.org>  Fri, 14 Feb 2025 03:54:30 +0000
