=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: prometheus-nextcloud-exporter
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Jonas Meurer <jonas@freesources.org>
 Section: golang
 Testsuite: autopkgtest-pkg-go
