=== debian/rules ===
#!/usr/bin/make -f

BUILDDIR := $(CURDIR)/build

%:
	dh $@ --builddirectory=$(BUILDDIR) --buildsystem=golang --with=golang

execute_after_dh_auto_build:
	mv -v $(BUILDDIR)/bin/nextcloud-exporter \
		$(BUILDDIR)/bin/prometheus-nextcloud-exporter

override_dh_auto_install:
	dh_auto_install -- --no-source
